<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Login</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="9fcf7f">  <td>22/05/20 21:39:21</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Login.TestCaseCorrectLogin()[pri:0, instance:Pruebas.Login@4ddced80]">TestCaseCorrectLogin</td> 
  <td>main@498931366</td>   <td></td> </tr>
<tr bgcolor="9fcf7f">  <td>22/05/20 21:39:17</td>   <td>-3987</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Login.beforeTest(java.lang.String,java.lang.String)[pri:0, instance:Pruebas.Login@4ddced80]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@498931366</td>   <td></td> </tr>
<tr bgcolor="9fcf7f">  <td>22/05/20 21:39:16</td>   <td>-4849</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Login.TestCaseIncorrectLogin()[pri:0, instance:Pruebas.Login@4ddced80]">TestCaseIncorrectLogin</td> 
  <td>main@498931366</td>   <td></td> </tr>
<tr bgcolor="9fcf7f">  <td>22/05/20 21:39:17</td>   <td>-3987</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Login.beforeTest(java.lang.String,java.lang.String)[pri:0, instance:Pruebas.Login@4ddced80]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@498931366</td>   <td></td> </tr>
<tr bgcolor="9fcf7f">  <td>22/05/20 21:39:09</td>   <td>-12051</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Login.beforeClass()[pri:0, instance:Pruebas.Login@4ddced80]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@498931366</td>   <td></td> </tr>
<tr bgcolor="9fcf7f">  <td>22/05/20 21:39:22</td>   <td>1300</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Login.afterTest()[pri:0, instance:Pruebas.Login@4ddced80]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@498931366</td>   <td></td> </tr>
<tr bgcolor="9fcf7f">  <td>22/05/20 21:39:22</td>   <td>1300</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Login.afterTest()[pri:0, instance:Pruebas.Login@4ddced80]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@498931366</td>   <td></td> </tr>
<tr bgcolor="9fcf7f">  <td>22/05/20 21:39:22</td>   <td>1423</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Login.afterClass()[pri:0, instance:Pruebas.Login@4ddced80]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@498931366</td>   <td></td> </tr>
</table>
